/* FONT DECLARATIONS */

@font-face {
	font-family: 'stat';
	src: url('../assets/fonts/staatliches-regular-webfont.woff2') format('woff2'), 
		   url('../assets/images/staatliches-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Merriweather';
	src: url('../assets/fonts/Merriweather-Regular.woff2') format('woff2'), 
			 url('../assets/images/Merriweather-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('../assets/fonts/Roboto-Regular.woff2') format('woff2'), 
		   url('../assets/images/Roboto-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* ANIMATIONS */

@keyframes slideshow-intro {
  0%   {width:0;color:transparent;opacity:0%;}
  33%  {width:40px;color:transparent;opacity:75%;}
  80%  {width:500px;color:transparent;opacity:100%;}
  100% {width:600px;color:white;opacity:100%;}
}

@keyframes slideshow-btn-intro {
  0%   {opacity:0%;bottom:-5em;}
  100% {opacity:100%;bottom:-3em;}
}

@keyframes slideshow-h1-intro {
	from {text-shadow:none;color:transparent;}
  to   {text-shadow: -2px 3px 7px rgba(0,0,0,0.5);color:white;}
}

@keyframes slideshow-intro-100 {
  0%   {width:0;color:transparent;opacity:0%;}
  33%  {width:7.5%;color:transparent;opacity:75%;}
  80%  {width:80%;color:transparent;opacity:100%;}
  100% {width:100%;color:white;opacity:100%;}
}

/* REVIEW ANIMATIONS */

@keyframes review-cycle-1 {
	0%{opacity:0;display:none;}
	0.01%{opacity:0;display:none;}
	3.33%{opacity:1;display:block;}
	30%{opacity:1;display:block;}
	33.33%{opacity:0;display:none;}
	96.66%{opacity:0;display:none;}
	100%{opacity:0;display:block;}
}

@keyframes review-cycle-2 {
	0%{opacity:0;display:none;}
	33.34%{opacity:0;display:none;}
	36.66%{opacity:1;display:block;}
	63.33%{opacity:1;display:block;}
	66.66%{opacity:0;display:none;}
	100%{opacity:0;display:none;}
}

@keyframes review-cycle-3 {
	0%{opacity:0;display:none;}
	66.67%{opacity:0;display:none;}
	69.99%{opacity:1;display:block;}
	96.66%{opacity:1;display:block;}
	100%{opacity:0;display:none;}
}

#review1 {
	position:absolute;
	transform: translateX(-14.25%);
	animation-name:review-cycle-1;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	animation-fill-mode:both;
	animation-duration:var(--review-animation-duration);
	animation-delay:0;
}
#review2 {
	position:absolute;
	transform: translateX(-14.25%);
	animation-name:review-cycle-2;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	animation-fill-mode:both;
	animation-duration:var(--review-animation-duration);
	animation-delay:0s;
}
#review3 {
	position:absolute;
	transform: translateX(-14.25%);
	animation-name:review-cycle-3;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	animation-fill-mode:both;
	animation-duration:var(--review-animation-duration);
	animation-delay:0s;
}

/* VARIABLES */

:root {
	--submit-hover:rgb(70,140,175);
	
	--white1:rgb(230,230,230);
	--white2:rgb(90,90,90);
	--white3:rgb(115 115 115);
	
	--black1:rgb(50,50,50);
	--black2:rgb(90,90,90);
	
	--grey1:rgb(120,120,120);
	--grey2:rgb(105,105,105);
	--grey3:rgb(100,100,100);
	
	--red1:rgb(50,105,125,1);
	--red1-hover:rgb(70,140,175);
	--red-h1:rgb(97,145,164);
	
	--input-red1:rgb(70,140,175);
	--shadow-red1:rgba(255,0,0,0.4);
	--shadow-red2:red;
	
	--topbar-hover:rgb(45,107,132);
	--slideshow-bg:rgb(46 98 113 / 90%);
	--phone-hover:rgb(130,200,220);
	
	--bg-wood:  url("../assets/images/bg-wood.png");
	--bg-white: url("../assets/images/bg-white.jpg");
	--bg-red:   url("../assets/images/bg-blue.jpg");
	--bg-wood2: url("../assets/images/bg-wood2.jpg");
}

/* BASE CLASSES */

.content {
	padding:2.25em 0 4em 0;
	margin:0 auto;
	text-align:center;
}

.std-p {
	font-family:Roboto;
	font-weight:100;
	font-size:1.15em;
	color:var(--grey1);
	width:50%;
	text-align:center;
	margin:0 auto;
	margin-bottom:1.25em;
}

.std-btn {
	background:var(--red1);
	min-width:200px;
	padding:1em .75em 1em .75em;
	color:white;
	font-family:Merriweather;
	margin:0 auto;
	cursor:pointer;
	transition:.25s;
	font-size:1.075em;
	font-weight:700;
}

.std-btn:hover {
	background:var(--red1-hover);
	color:white;
	min-width:220px;
}

/* HEADER */

.header {
	background-image:var(--bg-wood);
	background-size:400px;
	margin:0 auto;
	text-align:center;
	width:100%;
	height:175px;
}

.header img {
	width:550px;
}

.phone-container {
	font-size:2.25em;
	font-family:stat;
	display:inline-block;
	color:white;
	position:absolute;
	transform:translate(75px,50px);
}

.phone-container2  {
	display:none;
	font-size:2.25em;
	font-family:stat;
	display:block;
	color:white;
	padding-top:22px;
}

.phone-container2 p {
	margin-top:0em;
	font-size:0.5em;
	margin-bottom:0;
	font-family:Roboto;
	padding:.2em 0 1em;
}

.header {
	height:auto;
}

.phone-container p {
	margin-top:0.1em;
	font-size:0.5em;
	margin-bottom:0;
	font-family:Roboto;
}

.phone {
	color:white;
	transition:.2s;
}

.phone2 {
	display:none;
	color:white;
	transition:.2s;
}

.hours2 {
	display:none;
	color:white;
	transition:.2s;
}

.phone:hover {
	color:var(--phone-hover);
	text-shadow:3px 4px 7px var(--black1);
}

.line {
	width:500px;
	height:2px;
	background:white;
	margin:0 auto;
	transform:translateY(5px);
}

/* NAVBAR */

.topbar {
	display:block;
	width:100%;
	background-image:var(--bg-wood2);
	text-align:center;
}

.topbar a {
	text-decoration:none;
	font-size:1.1em;
	color:white;
	font-family:Roboto;
}

.item {
	padding:1em;
	display:inline-block;
	transition:.2s;
}

.item:hover {
	background:var(--topbar-hover);
}

/* SLIDESHOW */

.slideshow-content {
	padding:0;
	width:100%;
	height:500px;
	background:url("../assets/images/photo1.jpg");
	background-size:cover;
	background-position:center center;
	opacity:0;
	animation-delay:0s;
	animation-name:slideshow-btn-intro;
	animation-duration:0.5s;
	animation-timing-function: ease-in-out;
	animation-fill-mode:forwards;
}

.slideshow-container {
	width:600px;
	transform:translate(0,100px);
	position:absolute;
	left:17%;
	color:white;
	animation-name:slideshow-intro;
	animation-duration:1s;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
}

.slideshow {
	height:215px;
	border-radius:7px;
	background:var(--slideshow-bg);
}

.slideshow-h1 {
	font-family:Roboto;
	font-weight:700;
	font-size:2.25em;	
	text-align:left;	
	width:450px;
	/*text-shadow: -2px 3px 7px rgba(0,0,0,0.5);*/
	display:block;
	position:absolute;
	left:0em;
	padding-top:0em;
	padding:0.5em 0.5em 0 0.5em;
	overflow:hidden;
	height:2.5em;
	animation-name:slideshow-h1-intro;
	animation-delay:0.5s;
	animation-duration:0.5s;
	animation-timing-function:linear;
	animation-fill-mode: forwards;
}

.slideshow-p {
	font-family:Roboto;
	font-weight:100;
	font-size:1.25em;
	line-height:1.37em;
	display:block;
	text-align:left;
	width:564px;
	position:absolute;
	left:0em;
	bottom:1.64em;
	margin-top:0;
	margin-bottom:0;
	padding:0 0.9em 0em 0.9em;
	border:none;
	height:4.05em;
	overflow:hidden;
	
}

.slideshow-btn {
	position:absolute;
	bottom:-3em;
	left:0;
	border-radius:2px;
	background:white;
	color:rgb(230,70,70);
	color:var(--black1);
	font-weight:700;
	width:12em;
	opacity:0;
	animation-delay:0.5s;
	animation-name:slideshow-btn-intro;
	animation-duration:0.5s;
	animation-timing-function: ease;
	animation-fill-mode:forwards;
}

/* INFO WRITEUPS */

.info-content {
	background:var(--bg-white);
	background-repeat:round;
}

.info-writeup {
	padding-bottom:2em;
}

.service-writeup {
	width:100%;
	margin:0 auto;
}

/* THUMBNAILS */

.thumbnails-container {
	padding-bottom:1.5em;
}

.thumbnail {
	padding:0 2em 2em 2em;
	display:inline-block;
	width:24em;
  vertical-align: text-top;
}

.thumbnail-services {
	padding-left:1em;
	padding-right:1em;
}

.thumbnail-header {
	font-family:Merriweather;
	font-weight:700;
	font-size:1.34em;
	color:#555;
	padding-bottom:1.5em;
	margin:0;
	width:100%;
}

.thumbnail-header a {
	color:#555;
	transition:.4s;
}

.thumbnail-header a:hover{
	color:var(--grey1);
}

.thumbnail img {
	width:350px;
	height:auto;
	border-style:solid;
	border-width:0.25px;
	border-color:#999;
	border:none;
	box-shadow:0 0 7px grey;
	transition:.4s;
}

.thumbnail img:hover {
	filter:contrast(64%) brightness(128%);
	box-shadow:0 0 7px black;
	transform:scale(1.025);
}

.thumbnail-desc {
	font-family: Roboto;
	font-size: .9em;
	color: var(--white3);
	width: 90%;
	margin: 0 auto;
	margin-top: .75em;
	font-weight: 700;
	text-align:left;
}

/* SERVICES THUMBNAILS */

.services-big {
	font-size:1.4em;
	padding-top:0.75em;
}

.services-content {
	padding-bottom:1em;
	background:var(--white1);
}

.services-big a {
	color:var(--black1);
}

.services-container {
	width:87%;
	margin:0 auto;
}

/* CTA SECTION */

.cta-content {
	background:var(--bg-red);
	background-position:bottom center;
	background:var(--bg-wood2);
}

.cta-content h1 {
	color:white;
}

.cta-btn {
	background:white;
	color:var(--black1);
	font-weight:700;
}

/* ABOUT SECTION */

.about-content {
	
}

.member-container {
	padding:2.5em 2em 0 2em;
	width:200px;
	margin:0 auto;
	font-family:Roboto;
	color:var(--grey1);
	display:inline-block;
}

.member-container p {
	margin-top:0.25em;
}

.member-img {
	width:200px;
	border-radius:7px;
}

.member-name {
	text-align:left;
	color:var(--grey3);
	font-weight:700;
	margin-bottom:0.3em;
	font-size:1.25em;
}

.member-role {
	text-align:left;
	color:var(--grey1);
	font-weight:700;
	margin-bottom:0.5em;
	font-size:1.1em;
}

.member-desc {
	text-align:left;
}

/* MISC SECTION */

.misc-content {
	background:rgb(245,245,245);
	background:var(--bg-white);
	background-repeat:round;
}

.review-container {
	vertical-align: text-top;
	display:inline-block;
	padding:0 2.5em 0 2.5em;
	padding: 0 6.5em 0 6.5em;
	height:350px;
}

.review-content {
	color:var(--grey1);
	font-family:Roboto;
	font-size:1.1em;
	background:var(--white1);
	width:450px;
	border-radius:10px;
}

.review {
	line-height:150%;
	font-style:italic;
	font-size:1.1em;
	padding:.9em 1.5em .9em 1.5em;
	margin:0;
}

.review-name {
	color:var(--white2);
	font-weight:700;
	margin-bottom:0;
	font-size:1.1em;
}

.review-location {
	color:var(--grey1);
	font-weight:700;
	font-size:1em;
	margin-top:0.75em;
	padding-bottom:2em;
}

.map-container {
	vertical-align:text-top;
	display:inline-block;
	padding:0 2.5em 0 2.5em;
	
}

.map-container img {
	width:700px;
	border-radius:5px;
	transition:.4s;
}

.map-container img:hover {
	filter:brightness(110%);
	box-shadow:0px 0px 11px var(--grey2);
}

/* ESTIMATE FORM SECTION */

.estimate-content {
	background:var(--bg-red);
	background-repeat:round;
	background: rgb(107 50 50);
	background: rgb(50 93 107);
	background: rgb(69 113 130);
}

.estimate-p {
	color:white;
	width:700px;
	text-align:left;
}

.form-container {
	margin:0 auto;
	width:700px;
	padding-top:1em;
	text-align:left;
}

.form-container .labels {
	font-size:26px;
	margin:0 auto;
	line-height:1.1em;
	color:white;
	width:100%;
	text-align:left;
}

.form-container label {
	cursor:text;
}

.form-container .asterisk {
	text-shadow:0px 0px 1px black;
}

.form-container textarea {
	height:5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-family:Tahoma;
}

.form-container .submit-btn {
	margin:0 auto;
	width:50%;
	text-align:center;
}

.form-container .submit {
	margin-top:1em;
	font-size:1.25em;
	height:2.5em;
	width:5em;
	padding:0 0.75em 0 0.75em;
	outline:none;
	border:none;
	border-radius:0.15em;
	background:rgb(200,55,55);
	background:var(--black1);
	background:white;
	color:var(--white2);
	transition:0.2s;
	transform:translateX(-0.5em);
}

.form-container .submit:hover {
	background-color:var(--submit-hover);
	color:white;
	cursor:pointer;
	width:5.25em;
}

.forms {
	height:45px;
	width:100%;
	border:none;
	border-radius:0.15em;
	margin:0.75em 0 0.75em 0;
	padding:0 0.5em 0 0.5em;
	font-size:1.25em;
	color:grey;
	outline:none;
	box-sizing:border-box;
	font-family:Roboto;
	transition:.4s;
}

.forms::placeholder {
	color:rgb(175,175,175);
}

.in {
	transition:0.47s;
}

.in:hover, in:hover {
	box-shadow:0px 0px 7px var(shadow-red1);
	background:rgb(240,240,240);
	transform:scale(1.02);
}

.in:focus {
	box-shadow:0px 0px 7px var(--shadow-red2);
	background:white;
	transform:scale(1.015);
	
}

/* DROPDOWN */

.jobs {
	font-size:1em;
	margin-top:0.75em;
	margin-bottom:0.75em;
}

#job-field:focus {
	transform:scale(1);
}

.dummy {
	margin:0 auto;
	outline:none;
	border:none;
	padding:none;
	display:block;
	width:0px;
	height:0px;
	background:transparent;
}

.dropdown-field {
  cursor:pointer;
	margin:0;
}

.dropdown-field::placeholder,
.dropdown-field {
	color:grey;
	transition:.2s;
}

.dropdown-field:hover::placeholder,
.dropdown-field:focus::placeholder,
.dropdown-field:hover,
.dropdown-field:focus {
	color:var(--input-red1)
}

.footer-content {
	padding-bottom:1.5em;
	background:var(--bg-white);
	background-position:center center;
}

.footer-content a {
	color:var(--black2);
}
.footer-content a:hover {
	color:var(--black2);
	text-decoration:underline;
}

/* MAIN ELEMENTS */

body {
	margin:0;
	font-family: 'Arial';
}

a {
	text-decoration:none;
}

h1 {
	font-family:'Merriweather';
	font-weight:700;
	font-size:1.75em;
	color:var(--red-h1);
	margin:0;
	padding-bottom:1.125em;
}

ul,
li {
	margin:0 auto;
	text-align:center;
}

/* HELPER CLASSES */

.white-bg {
	background:white;
}

.white-txt {
	color:white;
}

.red-txt {
	color:var(--red-h1);
	font-weight:700;
}

.open {
	color:white;
}

.closed {
	color:rgb(220,220,220);
}

.black-txt {
	color:var(--black1);
}

.inline {
	display:inline-block;
}

.active {
	background:rgb(250,34,34,0.25);
	background:rgb(132 40 40);
	background:var(--topbar-hover);
}

.big {
	font-size:1.5em;
}

.left {
	text-align:left;
}

/* SERVICE PAGE */

.services-list {
	font-size:1.15em;
	font-weight:700;
}

.service-h1 {
	padding-bottom:1.2em;
}

.service-h2 {
	padding-bottom:1.2em;
}

.service-content {
	background:var(--bg-white);
	background-repeat:round;
	padding-bottom:1em;
}

.service-p {
	width:100%;
	line-height:1.75em;
	font-size:1.15em;
}

/*TERMS & CONDITIONS SECTION */

.terms {
	text-align:left;
	margin:0 auto;
	width:55%;
}

h1.terms {
	padding-top:0.4em;
	padding-bottom:1em;
}

h2.terms {
	padding-bottom:0.5em;
	color:var(--black2);
}

terms-a a:hover {
	text-decoration:underline;
}

.terms-p {
	width:55%;
	text-align:left;
}

.terms-content {
	background:var(--white1);
	padding-bottom:0.5em;
}

/* SUCCESS BOX */

.success {
	display:block;
	position:fixed;
	width:100%;
	height:auto;
	padding:0 0.5em 0 0.5em;
	z-index:999;
	font-size:1.25em;
	color:white;
	background:rgb(70,70,70);
	text-align:center;
	animation-name:success;
	animation-duration:7s;
	animation-fill-mode:forwards;
}

@keyframes success {
	0% {display:block;opacity:1;}
	90% {display:block;opacity:1;}
	100% {display:none;opacity:0}
}

/* SERVICE PAGE BANNER IMAGES */
	
:root {
	--kitchen:url(../assets/images/banner_kitchen.jpg);
}

/* RESPONSIVENESS */

@media only screen and (max-width:1550px)
{
	.std-p {
		width:70%;
	}
	
	.estimate-content .std-p {
		width:700px;
	}
	
	.terms {
		width:70%;
	}
}

@media only screen and (max-width:1375px)
{
	.thumbnail {
		width:300px;
	}
	.thumbnail img {
		width:300px;
    height:169px;
	}
	.thumbnail-desc {
		width:300px;
		text-align:center;
	}
}

@media only screen and (max-width:1330px)
{
	.review-container {
		display:block;
		padding:0;
	}
	.review-content {
		margin:0 auto;
	}
	#review1,
	#review2,
	#review3 {
		transform:none;
		left:0;
		right:0;
	}
	
	.map-container {
		display:block;
		padding:0;
	}
}

@media only screen and (max-width:1200px)
{
	.phone-container {
		transform:translate(30px,50px);
	}
}
@media only screen and (max-width:1120px)
{
	.thumbnail {
		width:240px;
	}
	.thumbnail-header {
		font-size:1.25em;
	}
	.thumbnail img {
		width:240px;
    height:135px;
	}
	.thumbnail-desc {
		width:240px;
		font-weight:100;
	}
}

@media only screen and (max-width:1070px)
{
	.phone-container {
		display:none;
	}
	.phone-container2 {
		display:block;
	}
	.phone2 {
		display:block;
	}
	.phone2:hover {
		color:var(--phone-hover);
		text-shadow:3px 4px 7px var(--black1);
	}
	.hours2 {
		display:block;
	}
}

@media only screen and (max-width:950px)
{
	.thumbnail {
		width:200px;
	}
	.thumbnail-header {
		font-size:1.2em;
	}
	.thumbnail img {
		width:200px;
    height:114px;
	}
	.thumbnail-desc {
		width:200px;
		font-size:0.75em;
	}
	
	.member-container {
		width:175px;
	}
	.member-img {
		width:175px;
	}
	.member-name {
		font-size:1.1em;
	}
	.member-role {
		font-size:1em;
	}
	.member-desc {
		font-size:.95em;
	}
	
	.slideshow-container {
		left:5%;
	}
	
	.service-h1 {
		width:90%;
		margin:0 auto;
		text-align:left;
	}
	.service-h1-2 {
		width:90%;
		margin:0 auto;
		text-align:left;
	}
	.service-p {
		width:90%;
		margin:0 auto;
		text-align:left;
	}
	.services-list {
		width:90%;
		font-weight:100;
		text-align:left;
	}
}
@media only screen and (max-width:820px)
{
	h1 {
		font-size:1.5em;
	}
	.std-p {
		font-size:1em;
		width:90%;
	}
	.std-btn {
		min-width:175px;
		font-size:0.9em;
	}
	
	.topbar {
		display:none;
	}
	
	.thumbnails-container {
		padding-bottom:2em;
	}
	.thumbnail {
		padding:0 0.75em 2em 0.75em;
	}
	.thumbnail-header {
		font-size:1.1em;
	}
	.thumbnail-desc {
		font-size:0.75em;
	}
	.review-container {
		height:320px;
	}
	.review {
		font-size:1em;
	}
	.review-name {
		font-size:1em;
	}
	.review-location {
		font-size:1em;
	}
	
	.map-container img {
		width:90%;
	}
	
	.estimate-content .std-p {
		width:550px;
	}
	
	.form-container {
		width:550px;
	}
	.forms {
		font-size:1em;
	}
	
	.form-container .submit {
		font-size:1.1em;
	}

	.slideshow-container {
		bottom:unset;
		left:0;
		height:55vw;
		transform:unset;
		width:100%;
		position:absolute;
		animation-name:slideshow-intro-100;
	}
	.slideshow-content {
		height:55vw;
	}
	.slideshow {
		height:32vw;
		top:unset;
		position:absolute;
		width:100%;
		bottom:0;
	}
	.slideshow-h1 {
		width:95%;
		left:0;
		right:0;
		margin:0 auto;
		height:11.3vw;
		font-size:4.75vw;
		padding:none;
		padding-top:1.5vw;
	}
	.slideshow-p {
		width:95%;
		font-size:2.5vw;
		bottom:7.5vw;
		left:0.2vw;
	}
	.slideshow-btn {
    min-width: 175px;
    font-size: 0.9em;
		transform: translate(2.4vw,-8vw);
	}
	
	.service-h1 {
		width:95%;
		margin:0 auto;
		text-align:left;
	}
	.service-h1-2 {
		width:95%;
		margin:0 auto;
		text-align:left;
	}
	.service-p {
		width:95%;
		margin:0 auto;
		text-align:left;
	}
	.services-list {
		width:95%;
		
		text-align:left;
	}
	
	.terms {
		width:90%;
	}
}

@media only screen and (max-width:700px)
{
	.thumbnail {
		width:275px;
		padding:0 4em 2em 4em;
	}
	.thumbnail-header {
		font-size:1.2em;
	}
	.thumbnail img {
		width:275px;
    height:155px;
	}
	.thumbnail-desc {
		width:275px;
		font-size:0.84em;
	}

}

@media only screen and (max-width:650px)
{
	.slideshow-container {
		animation-duration:0.5s;
	}
	.slideshow {
		height:27vw;
	}
	.slideshow-h1 {
		animation-delay:.1s;
		animation-duration:0.5s;
		line-height:1em;
		height:13vw;
		font-size:5vw;
		text-align:center;
		left:0;
		right:0;
		margin:0 auto;
		width:100%;
		bottom:unset;
		padding:0;
		padding-top:1.75vw;
	}
	.slideshow-p {
		width:95%;
		bottom:2vw;
		font-size:2.75vw;
		text-align:center;
		left:0;
		right:0;
		margin:0 auto;
		padding:0;
	}
	
	.slideshow-btn {
		display:none;
	}
	
	.estimate-content .std-p {
		width:400px;
	}
	
	.form-container {
		width:400px;
	}
	
	.service-h1 {
		text-align:center;
	}
	.service-h1-2 {
		text-align:center;
	}
	.service-p {
		text-align:center;
	}
	.services-list {
		text-align:center;
		font-weight:700;
	}
}

@media only screen and (max-width:575px)
{
	.header img {
		width:100%;
	}
	.line {
		width:490px;
	}
	
	.thumbnail {
		width:275px;
		padding:0 4em 2em 4em;
	}
	.thumbnail-header {
		font-size:1.2em;
	}
	.thumbnail img {
		width:275px;
	}
	.thumbnail-desc {
		width:275px;
		font-size:0.84em;
	}
	
	.member-container {
		width:170px;
	}
	.member-img {
		width:170px;
	}
}

@media only screen and (max-width:520px)
{
	.header img {
		width:380px;
	}
	.line {
		width:375px;
	}
	
	.phone2 {
		font-size:.84em;
	}
	p.hours2 {
		font-size:0.425em;
	}
	
	.slideshow-container {
		animation-duration:0.5s;
	}
	.slideshow {
		height:20vw;
	}
	.slideshow-h1 {
		animation-delay:.1s;
		animation-duration:0.5s;
    line-height: 1.25em;
    height: 18.5vw;
    font-size: 6vw;
		text-align:center;
		left:0;
		right:0;
		margin:0 auto;
		width:80%;
		bottom:-0.5vw;
		padding:0;
	}
	.slideshow-btn {
		display:none;
	}
	.slideshow-p {
		display:none;
	}
}

@media only screen and (max-width:475px)
{
	.std-p {
		font-size:0.9em;
	}
	
	.thumbnail {
		width:275px;
		padding:0 2em 2em 2em;
	}
	
	.member-container {
		width:150px;
	}
	.member-img{
		width:150px;
	}
	.member-name {
		font-size:1em;
	}
	.member-role {
		font-size:0.9em;
	}
	.member-desc {
		font-size:0.9em;
	}
	
	.review-content {
		width:364px;
		font-size:0.95em;
	}
	.review-name {
		font-size:0.95em;
	}
	.review-location {
		font-size:0.95em;
	}
	.review-container {
		height:275px;
	}

	.estimate-content .std-p {
		width:350px;
		font-size:0.9em;
	}

	.form-container {
		width:350px;
		font-size:0.9em;
	}
	.forms {
		height:40px;
	}
}

@media only screen and (max-width:430px)
{
	.footer-content .std-p {
		width:90%;
	}
}

@media only screen and (max-width:400px)
{
	.std-p {
		width:95%;
		font-size:0.9em;
	}
	
	h1 {
		font-size:1.25em;
		line-height:1.5em;
		width:95%;
		margin:0 auto;
	}
	
	h2 { 
	font-size:1.15em;
	}
	
	.header img {
		width:100%;
	}
	.line {
		width:290px;
	}
	
	.phone2 {
		font-size:0.75em;
	}
	
	p.hours2 {
		font-size:0.4em;
	}

	.thumbnails-container {
		padding-bottom:0.75em;
	}
	.thumbnail {
		width:250px;
		padding:0 1em 2em 1em;
	}
	.thumbnail-header {
		font-size:1.1em;
	}
	.thumbnail img {
		width:250px;
	}
	.thumbnail-desc {
		width:250px;
		font-size:0.84em;
	}
	
	.member-container {
		width:150px;
	}
	.member-img{
		width:150px;
	}
	.member-name {
		font-size:1em;
	}
	.member-role {
		font-size:0.9em;
	}
	.member-desc {
		font-size:0.84em;
	}
	
	.review-container {
		height:290px;
	}
	.review-content {
		width:275px;
		font-size:.9em;
		color:var(--black2);
	}
	.review-name {
		font-size:0.9em;
	}
	.review-location {
		font-size:0.9em;
	}
	.review {
		padding: .75em .75em .75em .75em;
	}
		
	.estimate-content .std-p {
		width:90%;
	}
	
	.form-container {
		width:90%;
	}
	.forms {
		font-size:0.9em;
		height:34px;
	}
	.form-container .submit {
		font-size:1em;
	}
	
	.footer-content .std-p {
		width:95%;
		font-size: 0.8em;
	}
	
	.terms {
		width:95%;
	}
	
	.success {
		font-size:1em;
		padding:0;
		overflow:hidden;
		padding-top:0.5em;
		padding-bottom:0.5em;
	}
}

/* OVERRIDES */

.dropdown-container {
	display:none;
	background-color:#f1f1f1;
	box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index:1;
	height:auto;
	margin:0;
	border-radius:0;
}

.dropdown-container a {
  color:grey;
	font-size:1em;
  padding-top:0.5em;
	padding-bottom:0.5em;
  text-decoration:none;
  display:block;
}

.dropdown-container a:hover {
	color:var(--input-red1);
	filter:none;
	box-shadow:none;
	text-shadow:none;
	cursor:pointer;
}

.dropdown-container-fix {
	padding:0;
}

.show {
	display:block;
}

/* SERVICE BACKGROUND IMAGES */
:root {
	--review-animation-duration:15s;
}

.service-kitchen {
	background:var(--kitchen);
}


/* THIS HAS TO BE HERE UGH */
.content {
	background-size:cover;
}